TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ResidueClassField ( res^pad L ) -> fld^fin, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The residue field L/pi*L ~= F. </shortdoc>

### Examples

x_R5 := pAdicQuotientRing(5,10); ResidueClassField(x_R5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack